/* ========== GENERAL ==========
@font-face {font-family: 'MyriadPro';src: url('MyriadPro-Semibold.eot');src: local('MyriadPro'), local('MyriadPro'), url('MyriadPro-Semibold.ttf') format('truetype');font-weight: normal;font-style: normal;} */

@font-face {
	font-family: 'Conv_MyriadPro-Cond';
	src: url('fonts/MyriadPro-Cond.eot');
	src: local('?'), url('fonts/MyriadPro-Cond.woff') format('woff'), url('fonts/MyriadPro-Cond.ttf') format('truetype'), 
	url('fonts/MyriadPro-Cond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



* {margin:0;padding:0;border:0 none;outline: 0 none;}
body {width:100%;height:100%;margin:0px;padding:0px;font-family:'Conv_MyriadPro-Regular',Sans-Serif;background:#FFF;font-size:14px;}

a {text-decoration:none;}
ol, ul {list-style: none outside none;}
.clear {clear:both; height:1px;font-size:1px;}

.container {width: 938px; margin:0 auto;  }

.header { background:url(images/top-header.png) left top no-repeat;width: 938px;}
.header_links{width:828px; background-color:#000; height:69px;}

.header_left{width:230px; padding:15px 0  0 35px; float:left}

.footer{background:url(images/footer.png) left bottom no-repeat;width: 938px; height:125px;color:#fff; font-size:13px }
.footer_left{width:350px; float:left; padding:15px 0 0 36px;}
.footer_right{width:350px; float:right; padding:15px 43px 0 0; text-align:right;}

.content {background:url(images/body.png);}

.slide_box{width:823px; height:313px;background:url(images/slide-box.png) 11px bottom no-repeat;}

.top_margin{height:7px; background-color:#7C7C7C; width:828px;}
.bottom_margin{height:12px; background-color:#BFBEBE; width:828px;}
.inner{padding:10px 0 0 38px;}
.inner_bottom{padding:0 0 0 38px}

.slider_image{padding:23px 0 0 23px; }

/*********  header menu  **************/
.header_menu{float:right; width:500px; padding:15px 0  0 35px;}

.header_menu ul {
	list-style-type: none;
	
	width:500px;
	margin: auto;
	padding:0;
}

.header_menu ul li {
	float: left;
	padding:0;
	margin:0;
}

.header_menu ul li a {
	color: #FFFFFF;
}
/*
.header_menu ul li a:hover{
	color:#1561AA;
	background-image:url(images/top-nav-bg.jpg);
	background-repeat:repeat-x;
}
*/
.menu_a_item {
background-image: url(images/menu-separator.png);
background-repeat: no-repeat;
background-position: center right;
/*padding:0 34px;*/
padding:0 20px;
display: block;
line-height: 30px;
text-decoration: none;
font-size:14px;
color: #ffffff;
text-transform:lowercase;
}

.menu_a_item_last{
/*padding:0 42px 0 34px;*/
padding:0 20px;
display: block;
line-height: 30px;
text-decoration: none;
font-size:14px;	
color: #ffffff;
text-transform:lowercase;
}

/** home ***/
.title {color:#4E4E4E;font-size:22px;  line-height:30px; margin-bottom:2px; background:url(images/separator.png) no-repeat left bottom; }
.title_h2 {color:#4E4E4E;font-size:22px; padding-top:2px;margin-bottom:4px;}

.home_item { width:165px; float:left; padding-top:10px}
.home_item_med { width:165px; float:left; padding: 10px 14px 0 14px;}
.home_item_text {font-size:12px; }
.home_item_text a {font-size:15px; color:#000; padding:10px 0; text-transform:uppercase;float:left;font-weight:bold}
.home_item_dvd  {font-size:15px; color:#000; padding:10px 0;float:left;font-weight:bold}


/******** archive ********/
.archive_item { width:178px; float:left; padding-top:10px}
.archive_item_med { width:178px; float:left; padding: 10px 14px 0 14px;}
.archive_item_med_2 {
    float: left;
    padding: 10px 14px 0 0;
    width: 178px;
}
.arhive_years{
float:right; 
width:355px;
background:url('images/news_sep.png') repeat-x scroll left bottom transparent;
font-size:20px;
text-align:right;
}
.arhive_h1{float:left;width:300px}
.arhive_h1 h1{background:url('images/news_sep.png') repeat-x scroll left bottom transparent;}
.arhive_years a{color:#a7a7a7;}
.arhive_years a.active{color:#515151;}

/*pagination*/
.paggination {
font-size: 10px;
font-weight: bold;
padding-bottom: 15px;
padding-top: 15px;
border-top: 1px solid #eee;
margin:0 auto;
}

.paggination.right_pag {
float:none;
clear:both;
text-align: center;
padding-top: 20px;
border: 0;
width:460px;
margin:0 auto;
overflow: hidden;
}

.paggination a {
border: 1px solid #000;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding: 3px 6px;
margin: 0 1px;
color:#000;
background:#BFBEBE;
}

.paggination a.active,.paggination a:hover {
background: #FFF;
border: 1px solid #BFBEBE;
color: #000;
}
		
		
/******** right ********/		
.news_right li.news_li {background:url(images/index_03.png) no-repeat top left; font-size:12px; padding:0px 0px 10px 50px;color:#4E4E4E }
.news_date, .news_date a {color:#A4662E; font-size:14px; font-weight:bold; }
.news_date a:hover {color:#D1945C}
.news_sep {background:url(images/news_sep.png) repeat-x left center; /*height:15px;*/ padding:5px 0; }


/******** content *********/
.page_content {width:470px; padding-top:15px; line-height:22px; color:#4E4E4E}
.page_content p{padding:0 0 7px 0;}
.page_content h2{color:#4E4E4E;font-size:20px;font-weight:normal;padding:0 0 7px 0;}
.page_right{width:200px; float:left;}
.page_right h1.title_h2{padding:0 0 10px 0;}
.title_h2 a {color:#4E4E4E }
.title_h2 a:hover {color:#999999 }

.page_body {width:570px; float:left;}
.contact_body {width:520px; float:left;}
.archive_body {width:760px;}
.film_body{color:#4E4E4E;}

.movie_left{float:left; width: 300px;padding-right:20px;margin-right:10px;background:url(images/movie_dot.png) right bottom no-repeat;}
.movie_right{float:left; width:450px; padding-top:4px;}
.movie_image_container{
	background:url('images/movie_box.png') no-repeat scroll left bottom transparent;
	height:348px;
	width:456px;
}
.movie_image{width: 439px; height: 330px; overflow: hidden;}
.movie_image img{width: 439px; height: 330px;}
.movie_trailer{background:url('images/trailer.png') no-repeat left center;padding:15px 0 15px 53px;margin-top:10px;}
.movie_trailer a,.movie_website a{color:#494949}
.movie_website{background:url('images/home_page.png') no-repeat left center;padding:15px 0 15px 53px;margin-top:10px;}
.movie_details{color:#000}


.movie_left p {padding:5px 0 }
.movie_left h2 {padding:5px 0}
.movie_left h3 {padding:3px 0}

.movie_left ul {list-style-type:disc; padding: 10px 0 10px 15px;}
.movie_left ol {list-style-type: decimal;padding: 10px 0 10px 15px;}
.movie_left ul li{padding-bottom:7px;}


.download_link {color:#AE9BE5; font-weight:bold;}
		
#slider ul, #slider li{
margin:0;
padding:0;
list-style:none;
}

#slider li{ 
/* define width and height of list item (slide)
entire slider area will adjust according to the parameters provided here
*/ 
width:750px;
height:237px;
overflow:hidden; 

}



/*form*/
.page_content form{width:465px;padding:20px 0 0 0;color:#797979;}
.page_content form p{padding:10px 0;clear:both;margin:0;}
.page_content form label{float:left;width:30%;display:inline;padding:5px 0;font-size:16px;}
.page_content form input.textinput,.page_content form textarea.textinput {
	float:left;
	width:65%;
	background:url("images/textinputbg.gif") repeat-x scroll 0 0 #FFFFFF;
	border:1px solid #d4d4d4;
	padding:7px 0;
	text-indent:7px;
}
.form_error {
clear:both;
color:red;
padding:5px 0;
}
.page_content form .form_submit{background:url("images/all_btn.png") no-repeat;padding:10px 30px;color:#797979;font-size:16px;font-weight:bold;width:109px;height:46px;}
#secu {width: 145px; }

/*user*/
.download_item{padding:0 0 15px 0;}
.download_item a{font-size:12px;}

.news_item {border-bottom:solid 1px #ddd; padding:15px; 0}
.news_item a {color:#333}
.news_item a:hover {color:#999}